.floating{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
       font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.float-button{
	margin-top:16px;
}

.bradcum{
	color:#fff !important;
	background-image:url('../img/bann.jpg'); 
	background-size: cover; 
	padding:60px;
}

.adb-icon {
    font-size: 37px;
    color: #dd0f0f !important;
    text-align: center;
    float: left;
    line-height: 37px;
    margin-right: 20px;
}

.brdr {
    border: 1px solid #d6d6d6;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 10px;
}


.topmargings{
	margin-top:30px !important;
}

.inboximg{
	padding:10px;
}

.inboximg h3{
	    color: #d00202;
} 

.inboximg img
	{
		width:100%;
		padding:5px;
		border:2px solid #ddd;
	}

.bx1 {
    background: #f8f8f8;
    box-shadow: 0 0 10px rgb(204 204 204 / 67%);
    border: 1px solid #ccc;
   margin-bottom:50px !important;
    margin-top: 20px;
}

.smbtn:hover{
    background:#000;
    color:#fff;
    text-decoration:none;
}

.smbtn {
    background:#d00202;
    color: #fff;
    padding: 9px 30px;
    font-size: 18px;
    border-radius: 7px;
    box-shadow: 5px 4px #353434;
}